/*## SecondaryNavBar Area USeCase Sub DropDown CSS ##*/
.dropbtn {

  color: #6d655a;
  padding: 16px;
  font-size: 16px;
  border: none;
}

.dropdown {
    margin: 23px 20px 20px;
    color: #6d655a;
    line-height: 15px;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  margin-top: 10px;
}

.dropdown-content a {
  color: #6d655a;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-transform: none;
}


.dropdown-content a:hover {background-color: #ddd;}
.dropdown:hover .dropdown-content {display: block;}

/*## SecondaryNavBar Area USeCase Sub DropDown CSS END ##*/